Para instalar y usar el complemento de vSphere Replication, el sistema debe cumplir una serie de requisitos previos funcionales.

vSphere Replication

Compruebe que la versión del complemento de vSphere Replication sea compatible con vSphere Replication.

Para obtener información sobre la compatibilidad entre el complemento de vSphere Replication y vSphere Replication, consulte las Notas de la versión del complemento de VMware vRealize Orchestrator para vSphere Replication 6.5.

Para obtener más información sobre la configuración de vSphere Replication, consulte la documentación Instalación y configuración de vSphere Replication.

vRealize Orchestrator

Compruebe que haya una instancia en ejecución de vRealize Orchestrator y que su versión sea compatible con las versiones de vSphere Replication y del complemento de vSphere Replication.

Para obtener información sobre la compatibilidad entre vSphere Replication y Orchestrator, consulte la documentación Notas de la versión de vSphere Replication 6.5 y las matrices de compatibilidad para vSphere Replication .

Para obtener más información sobre la configuración de vRealize Orchestrator, el inicio de sesión en el cliente de Orchestrator y los métodos de autenticación disponibles, consulte la documentación Instalación y configuración de VMware vRealize Orchestrator.

Otros requisitos previos

Compruebe que tenga instalado el complemento de vCenter Server para vRealize Orchestrator. Consulte el tema Uso del complemento de vCenter Server en la documentación de vRealize Orchestrator.